*** Variables ***
${ESTAMP_ADMIN_USER}        66817837877
${ESTAMP_ADMIN_PASSWORD}    1234567890
${WE_PLATFORM_USER}        automation.pull@ascendcorp.com
${WE_PLATFORM_PASSWORD}    Aa123456

#WEB AUDIT
${DRIVER_USERNAME}    driver
${DRIVER_PASSWORD}    sendit
${FRAUD_USERNAME}    aassdd
${FRAUD_PASSWORD}    112233

#True Money Admin Portal
${TRUE_MONEY_USERNAME}    user1234
${TRUE_MONEY_PASSWORD}    welcome1
${WE_PLATFORM_PAYMENT_USER}    automation.payment@ascendcorp.com
${WE_PLATFORM_PAYMENT_PASSWORD}    Aa123456
${AUDIT_WEB_SALE_USERNAME}      egg2
${AUDIT_WEB_SALE_PASSWORD}      1234
${AUDIT_WEB_SENDIT_USERNAME}      sendit
${AUDIT_WEB_SENDIT_PASSWORD}      tidnes
${AUDIT_WEB_FRAUD_USERNAME}      aassdd
${AUDIT_WEB_FRAUD_PASSWORD}      112233